$(function ()
{
    const jobBaseTable = $('.jobBaseTable');
    if(jobBaseTable.length == 0) return;

    const jobBaseTableTrs = jobBaseTable.find('tr');
    jobBaseTableTrs.eq(1).after(appendHtml);
})
